/* CSS Document */

#homePics div {
	float: left;
	
}


div#copy {
	min-width: 895px;
}
#homePics a {
	background-postion: left top;
	background-repeat: no-repeat;
	float: left;
}

#products, #watch {
	width: 48%;
	min-width: 446px;
	height: 210px;
}
#products a, #watch a {
	width: 446px;
	height: 210px;
}

#find, #caseStudy, #idBirds {
	width: 32%;
	min-width: 290px;
	height: 140px;
}

#find a, #caseStudy a, #idBirds a {
	width: 290px;
	height: 140px;
}

#homePics a:hover {
	background-position: left bottom;
	text-decoration: none;
}

#products a {
	background-image: url(../../images/home_shop.gif);
}
#watch a {
	background-image: url(../../images/home_watch.gif);
}
#find a {
	background-image: url(../../images/home_find.gif);
}
#caseStudy a {
	background-image: url(../../images/home_case.gif);
}
#idBirds a {
	background-image: url(../../images/home_id.gif);
	
}
